<planetupgrade>
	<name>$Language.Default.Planet.support2.name</name>
	<description>$Language.Default.Planet.support2.description</description>
	<visual>support2</visual>
	<icon>/texture/gui/planet/icons/support2.jpg</icon>
	<requires>/upgrade/planet/support1.xml</requires>
	<stat>research</stat>
</planetupgrade>
